Activity log for bug #654030

Date Who What changed Old value New value Message
2010-10-03 11:50:33 Mathieu Bastian bug added bug
2010-10-03 11:50:40 Mathieu Bastian nominated for series gephi/0.7
2010-10-03 11:50:40 Mathieu Bastian bug task added gephi/0.7
2010-10-03 11:50:45 Mathieu Bastian gephi/0.7: status New Confirmed
2010-10-03 11:50:48 Mathieu Bastian gephi/0.7: importance Undecided High
2010-10-03 23:23:16 Axel Bruns attachment added spill-edgetimeline.zip https://bugs.launchpad.net/gephi/+bug/654030/+attachment/1670233/+files/spill-edgetimeline.zip
2010-10-05 21:22:02 Mathieu Bastian gephi: status Confirmed Fix Committed
2010-10-05 21:22:04 Mathieu Bastian gephi/0.7: status Confirmed Fix Committed
2011-04-13 09:14:56 S├ębastien Heymann gephi: status Fix Committed Fix Released
2011-04-13 09:14:58 S├ębastien Heymann gephi/0.7: status Fix Committed Fix Released